<?xml version="1.0" encoding="utf-8"?>
<packages>
  <package id="DotNetZip" version="1.16.0" targetFramework="net40" />
  <package id="Microsoft.VisualStudio.Interop" version="17.7.37355" targetFramework="net40" />
  <package id="stdole" version="17.7.37355" targetFramework="net40" />
</packages>